.feedback_chances .error-anketa,
.feedback_chances .feedback_chances_yes_no {
	display: none;
}

.feedback_chances input[type="submit"],
.feedback_chances label {
	cursor: pointer;
}

.form-top {
 position: relative;
 padding: 10px 25px 25px 25px;
 margin: 16px 0 0 0;
 text-align: justify;
 background-color: #ffe084;
 border-radius: 7px;
 z-index: 1;
}

.feedback_chances {
 padding: 0 25px 14px 25px;
 line-height: 22px;
}

.form-top h3,
.feedback_chances h3 {
	margin: 10px 0 !important;
	font-size: 23px;
	line-height: 28px;
	text-align: center;
}

.feedback_chances input {
 font-family: 'PT Sans', Trebuchet MS, sans-serif;
 font: Trebuchet MS, sans-serif\9;
}

.line_d {
	position: relative;
	float: left;
	background: url(../images/line_d.png) no-repeat top;
	width: 100%;
	margin: -1px 0 0 -3px;
	height: 35px;
	z-index: 2;
}

.feedback_chances .line_d {
 padding: 0 15px;
 margin-left: -15px;
}

.feedback_chances .radio {
 margin: 0;
 text-align: center;
}

.feedback_chances input[type="radio"] {
 position: absolute;
 left: -9999px;
}

.feedback_chances input[type="radio"] + label {
	position: relative;
	display: block;
	float: left;
	min-width: 100px;
	border: 1px dashed #acacac;
	cursor: pointer;
	margin-right: 16px;
	margin-bottom: 23px;
	padding: 4px 10px 5px 10px;
	background-color: #f6f6f6;
	border-radius: 5px;
}
.feedback_chances input[type="radio"]:hover + label {
	border: 1px dashed #acacac;
	background-color: #efefef;
}
.feedback_chances input[type="radio"]:checked + label {
	border: 1px solid #7cc576;
	background-color: #aee5a9;
}

.feedback_chances .radio input[type="text"] {
	clear: both;
	width: 150px;
	height: 30px;
	padding: 0 5px;
	margin: 0 20px 10px 0;
	border: solid 1px #d1d1d1;
	box-shadow: 0 0 0 2px #e3e3e3;
}

.feedback_chances_yes_no {
	margin: 0 0 20px 0;
	text-align: center;
}

#telefon_yes_no {
	font-size: 16px;
	font-weight: bold;
}

.buttons_forward_back {
 clear: both;
 /* margin: 0 30px 15px 0; */
 margin: 0 0 15px 0;
 text-align: center;
}

.buttons_forward_back a,
.feedback_chances_yes_no input {
	position: relative;
	display: inline-block;
	min-width: 90px;
	padding: 9px 12px;
	margin: 0 16px 16px 0;
	font-size: 14px;
	line-height: 12px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	background: transparent url(../images/overlay.png) repeat-x 100% 100% scroll;
	background-color: #43d89f;
	border: 1px solid #36b383;
	box-shadow: 0 0 0 4px rgba(217, 217, 217, .6), inset 0 1px 0px 0px rgba(255, 255, 255, .4), inset 0 -1px 1px 0 rgba(0, 0, 0, .1);
	z-index: 2;
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	-o-transition: background-color .3s linear;
	transition: background-color .3s linear;
}
.buttons_forward_back a:hover {
	text-decoration: none;
	background-color: #2ec38a;
}
.feedback_chances_yes_no input {
	min-width: 200px;
	margin-top: 15px;
}

.feedback_chances .arrow {
 clear: both;
 text-align: right;
}

.feedback_chances .arrow img {
 float: right;
 margin-top: 6px;
}

.feedback_chances .form-part2-top {
 clear: both;
 width: 758px;
 padding: 18px 15px 19px 15px;
 margin: 11px -35px 0 -35px;
 font-size: 23px;
 font-size: 21px\9;
 line-height: 26px;
 font-weight: bold;
 color: #ffffff;
 text-align: center;
 background-color: #009fe1;
}

.feedback_chances .form-part2 {
 clear: both;
 width: 728px;
 padding: 35px 30px;
 margin: 0 -35px 0 -35px;
 background-color: #f8f8f8;
}

.feedback_chances .otvet {
 margin: 15px 0 0 90px;
}

.feedback_chances .line_d-part2 {
 height: 1px;
 margin-top: 35px;
 margin-bottom: 34px;
}

.feedback_chances .form-table {
 width: 100%;
 margin: 22px 0 11px 0;
 font-size: 15px;
}

.feedback_chances .form-table td {
 padding: 8px;
 vertical-align: middle;
}

.feedback_chances .form-table select {
 width: 105.6%;
 height: 32px;
 padding: 3px;
 padding-top: 3px\9;
 border: solid 4px #dde2e7;
}

.feedback_chances .form-table input {
	width: 100%;
	height: 30px;
	padding: 0 5px;
	border: solid 1px #d1d1d1;
	box-shadow: 0 0 0 2px #e3e3e3;
}

.feedback_chances .form-table textarea {
 width: 100%;
 padding: 3px;
 border: solid 4px #dde2e7;
}

.feedback_chances .form-table input[type="submit"] {
	height: 36px;
	margin: 0 0 0 6px;
	border: none;
	box-shadow: none;
}

.feedback_chances .error-anketa {
 padding: 0 0 0 15px;
 font-size: 14px;
 color: #d70000;
}

.num {
	float: left;
	margin-right: 8px;
	font-size: 20px;
	font-weight: bold;
	color: #df6a45;
}

.feedback_chances_question {
	margin: 1px 0 16px 0;
	font-size: 16px;
	font-weight: bold;
}

.feedback_chances_question_dots {
	text-align: center;
}

.feedback_chances_question_dots div {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 0 10px 0;
	border-radius: 10px;
}

.feedback_chances_question_dot_no {
	background-color: #d8d868;
}

.feedback_chances_question_dot_yes {
	background-color: #46dba2;
}

.feedback_chances_answers {
	clear: both;
	padding: 0 25px;
}

.feedback_chances_answers_title {
	font-weight: bold;
}

.feedback_chances_answers_answer {
	font-size: 16px;
	font-weight: bold;
	color: #8a8989;
}

